REPQUOTA(8)

NAME
repquota - summarize quotas for a file system

SYNOPSIS
/usr/etc/repquota [ -v ] filesystem...

/usr/etc/repquota [ -av ]

DESCRIPTION

repquota prints a summary of the disc usage and quotas for the specified file systems. For each user the current number of files and amount of space (in kilobytes) is printed, along with any quotas created with edquota(8).

OPTIONS

-a  Report on all file systems indicated in /etc/fstab to be read-write with quotas.

-v  Report all quotas, even if there is no usage.

Only the super-user may view quotas which are not their own.

FILES
quotas
    quota file at the file system root
/etc/fstab
    default file systems

SEE ALSO
quota(1), quotactl(2), edquota(8), quotacheck(8), quotaon(8)